Subject: Re: Request for salary hike
From: Saurabh Dadu <[email-masked]>
To: Mohammad Shafeeque <[email-masked]>
Date: Wed, 23 Sep 2020 11:01:01 +0000

Pls meet me in office

Regards,

Saurabh Dadu
LiveSalesman

On Sep 23, 2020, at 4:22 PM, Mohammad Shafeeque <[email-masked]> wrote:

From,

Mohammad Shafeeque

Arabic agent , landmark

To,

The M.D

Mr. Saurabh Dadu

Livesalaeman

Respected Sir,

ِ

Hope you will be fine ,I am writing to request for a salary raise. I have been working as an Arabic agent with your company  for the past one years. During this time I have been dedicated to my duties and performed them to the best of my abilities; reaching  daily basis target expectations . In addition, I have been an excellent team member working  with my colleagues in the best interests of the company.

I believe my previous records in improving the company’s income plus my hard work and commitment justifies a salary hike.

Your consideration will be highly appreciated.. Thank you in advance.

Yours’s faithfully,

Mohammad Shafeeque